## pimoroni 1.0.5

=== debian/changelog ===
pimoroni (1.0.5) stable; urgency=low

  * Experimental support for Buster
  * Promoted Stretch support to stable

 -- Phil Howard <phil@pimoroni.com>  Fri, 20 Sep 2019 00:00:00 +0000

pimoroni (1.0.4) stable; urgency=low

  * Inky pHAT support added

 -- Rogue Marechal <hal@pimoroni.com>  Thu, 06 Jul 2017 00:00:00 +0000

pimoroni (1.0.3) stable; urgency=low

  * HyperPixel support added
  * Unicorn HAT HD support added
  * OnOff SHIM and Zero LiPo support added
  * improved progress for apt-get update
  * library to install can be passed as argument
  * more Kits and Projects added

 -- Rogue Marechal <hal@pimoroni.com>  Wed, 15 Mar 2017 00:00:00 +0000

pimoroni (1.0.2) stable; urgency=low

  * Four Letter pHAT support added
  * Touch pHAT support added
  * Kits and Projects section added
  * Stdout save for diagnostic fixed

 -- Rogue Marechal <hal@pimoroni.com>  Wed, 15 Mar 2017 00:00:00 +0000

pimoroni (1.0.1) stable; urgency=low

  * Scrollphat HD support added
  * pHAT BEAT support added
  * Volumio detection added and disallowed

 -- Rogue Marechal <hal@pimoroni.com>  Wed, 1 Mar 2017 00:00:00 +0000

pimoroni (1.0.0) stable; urgency=low

  * First public release

 -- Rogue Marechal <hal@pimoroni.com>  Tue, 28 Feb 2017 00:00:00 +0000

pimoroni (0.9.8) UNRELEASED; urgency=low

  * Picade HAT support added
  * Speaker pHAT support added
  * Picade PCB firware flash script added
  * RetroPie added to allowed OS list
  * Linaro detection added and disallowed

 -- Rogue Marechal <hal@pimoroni.com>  Fri, 3 Feb 2017 00:00:00 +0000

pimoroni (0.9.7) UNRELEASED; urgency=low

  * Rainbow HAT support added
  * tentative support for MATE, Kano and PiTop

 -- Rogue Marechal <hal@pimoroni.com>  Wed, 14 Dec 2016 00:00:00 +0000

pimoroni (0.9.6) UNRELEASED; urgency=low

  * added link to shop
  * launch URLs in background
  * switch to dashboard remote script for self-update

 -- Rogue Marechal <hal@pimoroni.com>  Thu, 08 Dec 2016 00:00:00 +0000

pimoroni (0.9.5) UNRELEASED; urgency=low

  * only performs update if necessary
  * improved support for localised systems
  * man page available

 -- Rogue Marechal <hal@pimoroni.com>  Fri, 18 Nov 2016 00:00:00 +0000

pimoroni (0.9.4) UNRELEASED; urgency=low

  * executable rename to pimoroni-dashboard
  * desktop/menu shortcut use generic terminal call
  * preliminary support for logfile

 -- Rogue Marechal <hal@pimoroni.com>  Wed, 16 Nov 2016 00:00:00 +0000

pimoroni (0.9.3) UNRELEASED; urgency=low

  * library check now case insensitive
  * pip uninstall to purge deb inhibitors
  * falls back on whiptail if zenity is not instaled
  * missing products added in

 -- Rogue Marechal <hal@pimoroni.com>  Tue, 15 Nov 2016 00:00:00 +0000

pimoroni (0.9.2) UNRELEASED; urgency=low

  * can probe system and update all installed libs
  * denies execution as superuser
  * link to doc portal added
  * about box added

 -- Rogue Marechal <hal@pimoroni.com>  Sun, 13 Nov 2016 00:00:00 +0000

pimoroni (0.9.1) UNRELEASED; urgency=low

  * link to support forums added

 -- Rogue Marechal <hal@pimoroni.com>  Fri, 21 Oct 2016 00:00:00 +0000

pimoroni (0.9.0) UNRELEASED; urgency=low

  * Functional multi-level dashboard
  * Initial version with Zenity support
  * Whiptail fallback if no X server detected

 -- Rogue Marechal <hal@pimoroni.com>  Wed, 19 Oct 2016 00:00:00 +0000
