=== debian/control ===
Source: pimoroni
Section: utils
Priority: extra
Maintainer: Rogue Marechal <hal@pimoroni.com>
Homepage: https://github.com/pimoroni/dashboard
Build-Depends: debhelper (>= 9.0.0)
Standards-Version: 3.9.6
Vcs-Git: git://git@github.com:pimoroni/dashboard.git
Vcs-Browser: https://github.com/pimoroni/dashboard

Package: pimoroni
Architecture: all
Depends: ${misc:Depends}, curl, whiptail
Suggests: scrot, zenity
Description: Setup dashboard for Pimoroni add-on boards.
 It provides a familiar graphical interface for installing
 product support software, documentation and examples.
